/* CSS Document */
body{
	padding:30px 0 0 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg.gif) repeat-x 0 0 #fff;
	
	}
	
div, h1, h2, img, h3, p, ul, form, h3{
	padding:0;
	margin:0;
	}
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
	}
a{
	outline:none;
	}
	
img{
	display:block;
	font-size:0;
	line-height:0;
	}
	
/*--------------------main part start-------------------*/
#main{
	width:778px;
	margin:0 auto;
	}
	
#main span.body_bot{
	background:url(../images/body_bot.gif) no-repeat 0 0;
	height:20px;
	display:block;
	font-size:0;
	line-height:0;
	}
	
/*---------------header part start---------*/
#header{
	height:291px;
	position:relative;
	}
/*----------------top part start--------*/
	
.logo{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	}
	
#header ul{
	list-style-type:none;
	height:17px;
	position:absolute;
	right:5px;
	top:24px;
	}
	
#header ul li{
	float:left;
	display:block;
	padding:0 45px 0 0;
	}
	
#header ul li a{
	display:block;
	width:17px;
	height:17px;
	text-indent:-222222px;
	}
	
#header ul li a.home{
	background:url(../images/home_icon.gif) no-repeat 0 0;
	}
	
#header ul li a.search{
	background:url(../images/search_icon.gif) no-repeat 0 0;
	}
	
#header ul li a.email{
	background:url(../images/email_icon.gif) no-repeat 0 0;
	}
	
/*--------------------flash part start----------*/
#flash{
	height:274px;
	position:absolute;
	left:9px;
	top:17px;
	width: 756px;
	}
/*---------------body part start-------------*/
#body{
	background:url(../images/body_bg.png) repeat-y 0 0;
	padding:0 10px;
	}
	



/*---------------navigation part start------------------*/
#navi{
	height:34px;
	/*background:url(../images/navi_bg.gif) repeat-x 0 0;*/
	margin:0 0 0 0;
	position:relative;
	background-color:#8D9912;
	color:#fff;
	padding:0 0 0 20px;
	}
	
#navi span.left{
	background:url(../images/navi_left.gif) no-repeat 0 0;
	width:20px;
	height:34px;
	position:absolute;
	left:0;
	top:0;
	display:block;
	
	}
	
#navi span.right{
	background:url(../images/navi_right.gif) no-repeat right 0;
	width:20px;
	height:34px;
	display:block;
	position:absolute;
	right:0;
	top:0;
	}
	
	
#navi ul{
	height:34px;
	list-style-type:none;
	}
	
#navi ul li{
	float:left;
	display:block;
	height:34px;
	padding:0 7px;
	font-size:11px;
	font-weight:bold;
	line-height:34px;
	}

#navi ul li a{
	text-decoration:none;
	color:#fff;
	background-color:#8d9912;
	}
	
#navi ul li a:hover{
	color:#53682b;
	background:url(../images/hover.jpg) no-repeat center top;
	background-color:inherit;
	}
	
#navi ul li a.hover{
	color:#53682b;
	background:url(../images/hover.jpg) no-repeat center top;
	background-color:inherit;
	}
	
.toppadding{
	padding:17px 10px 0 0;
	}
/*----------------right part start-------------*/

#left{
	width:223px;
	float:left;
	}

#left span.top{
	background:url(../images/left_top.gif) no-repeat 0 0;
	height:10px;
	font-size:0;
	line-height:0;
	display:block;
	}
	
#left span.bot{
	background:url(../images/left_bot.gif) no-repeat 0 0;
	height:17px;
	font-size:0;
	line-height:0;
	display:block;
	}
	
.inner_left{
	background:url(../images/left_bg.gif) repeat-y 0 0 #e2e2e2;
	color:#8d9912;
	}
	
.inner_left h2.news{
	background:url(../images/quick_link_icon.gif) no-repeat 0 0;
	height:32px;
	font-size:21px;
	line-height:0;
	line-height:32px;
	margin:0 0 19px 9px;
	padding:0 0 0 43px;
	}
	
.inner_left ul{
	list-style-type:none;
	line-height:0;
	}
	
.inner_left ul li{
	font-size:11px;
	display:block;
	height:60px;
	background:url(../images/left_arrow.gif) no-repeat 13px 11px;
	padding:0 0 0 29px;
	border-bottom:#b6b6b6 1px solid;
	line-height:15px;
	}
	
.inner_left ul li.noborder{
	border-bottom:none;
	}
	
.inner_left ul li a{
	color:#8d9912;
	background-color:inherit;
	text-decoration:none;
	font-size:11px;
	line-height:23px;
	}

.inner_left ul li a:hover{
	font-weight:bold;
	}
	
	
/*------------right part start----------------*/
#right{
	width:495px;
	float:right;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#53682b;
	}
	
#right h2.welcome{
	height:45px;
	font-size:21px;
	line-height:45px;
	color:#53682b;
	}
	
#right h2.welcome span{
	color:#621b73;
	background-color:inherit;
	}
	
.text{
	font-size:11px;
	line-height:18px;
	padding:0 0 22px 0;
	}
	
	.ul li{
	display:block;
	height:30px;
	background:url(../images/left_arrow.gif) no-repeat 13px 0px;
	padding:0 0 0 29px;
	line-height:15px;	
	font-size:11px;

		
	}
	.text2{
		display:block;
	height:30px;
	background:url(../images/left_arrow.gif) no-repeat 13px 0px;
	padding:0 0 0 29px;
	line-height:15px;	
	font-size:11px;
	}
.nopad{
	padding:0 !important;
	}
	
.moreLink{
	width:70px;
	height:18px;
	display:block;
	text-decoration:underline;
	color:#8d9912;
	font-size:11px;
	font:bold 9px/18px Tahoma, Arial, Helvetica, sans-serif;
	line-height:18px;
	background-color:inherit;
	text-transform:uppercase;
	}
	
.moreLink:hover{
	color:#621b73 !important;
	background-color:inherit;
	text-decoration:none;
	}
	
.width490{
	width:490px;
	}
	
.blue{
	font-size:16px;
	line-height:18px;
	margin:0 0 10px 0;
	color:#53682b;
	background-color:#fff;
	width:344px;
	float:right;
	}
	
.floatLeft{
	float:left;
	display:block;
	font-size:0;
	line-height:0;
	margin:5px 0 0 0;
	}
.flat_right{
	width:344px;
	float:right;
	}
.paddingbot{
	padding:0 0 30px 0;
	}
.padd_top{
	padding:24px 0 0 0;
	}
	
.link{
	color:#621b73;
	text-decoration:underline;
	font:bold 10px/15px tahoma, Arial, Helvetica, sans-serif;
	}
.link:hover{
	text-decoration:none;
	}
	
.text1{
	font-size:11px;
	line-height:15px;
	padding:0 0 22px 0;
	}
	
/*-----------------footer part start---------*/

#footer{
	color:#53682b;
	padding:18px 0 0 0;
	height:46px;
	background:url(../images/footer_bg.gif) repeat-x 0 0 #fff;
	margin:19px 0 0 0;
	border-left:#0c5770 1px solid;
	border-right:#0c5770 1px solid;
	}
	
#footer p{
	font-size:11px;
	line-height:16px;
	text-align:center;
	font-family:tahoma, Arial, Helvetica, sans-serif;
	padding:0 10px 0 0;
	}
	
#footer ul{
	list-style-type:none;
	height:20px;
	margin:0 0 0 56px;
	}
	
#footer ul li{
	float:left;
	display:block;
	padding:0 3px;
	font:normal 10px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;

	}
#footer ul li a{
	text-decoration:none;
	color:#fff;
	background-color:inherit;
	}
#footer ul li a:hover{
	color:#621b73;
	background-color:inherit;
	}
	
#footer ul li a.hover{
	color:#621b73;
	background-color:inherit;
	}
	
/*------------------------contact-----------*/

#right form{
		width:318px;
		padding:0 0 0 0;
		margin: 47px auto 0;
		}
#right form label{
		width:70px;
		height:18px;
		margin:0 0 2px 0;
		float:left;
		display:block;
		font:normal 11px/18px tahoma, Arial, Helvetica, sans-serif; 
		}
#right form input{
		width:239px;
		height:16px;
		border:#919294 1px solid;
		float:left;
		margin:0 0 2px 0;
		}
#right form textarea{
		width:239px;
		border:#919294 1px solid;
		float:left; 
		margin:0 0 15px 0;
		height:53px;
		}
#right form label.blank{
		width:123px;
		height:22px;
		font-size:0; 
		}
#right form input.submit{
		background:url(../images/submit.gif) no-repeat 0 0;
		width:59px;
		height:22px;
		cursor:pointer;
		border:none;
		margin:0;
		float:left;
		}
#body form input.reset{
		background:url(../images/reset.gif) no-repeat 0 0;
		width:52px;
		height:22px;
		cursor:pointer;
		border:none;
		margin:0 0 0 16px;
		}
